Popular topics:

Search results for “${ term }

Upgrade to SSL-Compatible Template

If you get this message when requesting SSL:

We can't enable SSL on your website because of the following reasons:
You are not using an SSL compatible template

Resolve the issue by upgrading to a Generation 3 template. See our FAQ How do I change the template on my site?

[ Make note of a template you like before changing; the system will not remember. ]  😱


Then go back and request SSL once again. 

For more info on SSL, click here.

Was this article helpful?

Can’t find what you’re looking for?

Our world-class customer care team is here for you

Contact Support